Subject: Re: Using gcc with Win95
From: "Paul Garceau" <[email-masked]>
To: <[email-masked]>
Date: Tue, 7 Nov 2000 15:14:59 -0800

On 7 Nov 2000, at 10:26, the Illustrious Maxim wrote:

> Hello
> 
> Can you help me?

> I am download some programms for unix(in *.c format), and gcc say
> me, than he cannot fing some files(like stdout.h, netdb.h, etc).
> I think, this is for Borland C++, but that language don't have
> this files too ;(. Where I can foung this files? P.S.:Sorry for
> my English, this is not my mother language

	Can you give us more information?

	Are you porting from unix to Borland, Unix to Win32 or Win32 to 
Unix?
	
	Paul G.
> 
> Maxim([email-masked])
> 
> 
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]
> 

Nothing real can be threatened.
    Nothing unreal exists.

--
Want to unsubscribe from this list?
Send a message to [email-masked]